/*
Theme Name:   RollRightDoors
Description:  Bridge child
Author:       Norse Sound Creative
Author URI:   https://norsesoundcreative.com/
Author URL:   http://nscwebprojects.com/rollrightdoors
Template:     bridge
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  RollRightDoors
*/

/* Write here your own personal stylesheet */

/*Fonts*/
@font-face {
	font-family: 'Area Stencil';
	src:    url('./fonts/aAreaStencil.ttf') format('truetype'),
            url('./fonts/aAreaStencil.otf') format('opentype');
}

/* Homepage CSS */
h2.q_slide_title {
    font-family: 'Area Stencil' !important;
}
.carousel-inner .item .image {
    background: linear-gradient( 0deg, #FFFFFF 0%, #FFFFFF82 31%, #FFFFFF00 100%),
    url(http://nscwebprojects.com/rollrightdoors/wp-content/uploads/2021/03/Roll-Right-Door-min.jpeg) !important;
    background-position: center !important;
}
.header_top.clearfix {
    background-color: rgba(178, 34, 52, 1) !important;
}
.header_top p {
    color: #fff !important;
    letter-spacing: 1.5px !important;
}
h2.elementor-heading-title.elementor-size-default {
    font-family: 'Area Stencil' !important;
    letter-spacing: 4px;
}
span.elementor-button-text {
    font-size: 10px !important;
    letter-spacing: 1px !important;
}
h1.elementor-heading-title.elementor-size-default {
    font-family: 'Area Stencil' !important;
    letter-spacing: 5px;
}
.elementor-15 .elementor-element.elementor-element-40752f9.parallax_section_holder{
    background-position: 0% 45% !important;
}
.section-with-overlay {
    background-color: #f3f3f3 !important;
}
.q_icon_list {
    margin-bottom: 0px !important;
}

/* Gravity Forms - CSS */
div#gform_wrapper_1, div#gform_wrapper_2, div#gform_wrapper_3 {
    padding: 20px !important;
    background-color: #f3f3f3 !important;
    border-radius: 20px !important;
    font-family: 'MONTSERRAT' !important;
    font-size: 16px !important;
    /* background-color: #b22234; */
    color: #3c3b6e !important;
    border: 8px solid #d4d4d4 !important;
}

div#gform_wrapper_1 .gform_heading div, 
div#gform_wrapper_2 .gform_heading div, 
div#gform_wrapper_3 .gform_heading div {
    text-align: center !important;
    /* font-family: 'Area Stencil' !important; */
    margin-bottom: 50px !important;
}

div#gform_wrapper_1 h3.gform_title,
div#gform_wrapper_2 h3.gform_title,
div#gform_wrapper_3 h3.gform_title {
    font-family: 'Area Stencil' !important;
    letter-spacing: 1.5px !important;
    font-size: 24px !important;
    text-align: center !important;
}

ul#gform_fields_2 li#field_2_10, 
ul#gform_fields_3 li#field_3_10 {
    text-align: center !important;
}

div#gform_wrapper_1 .gform_footer.left_label, 
div#gform_wrapper_2 .gform_footer.left_label, 
div#gform_wrapper_3 .gform_footer.left_label {
    text-align: center;
    padding: 0px !important;
    margin: 0px !important;
    width: 100% !important;
}

input#gform_submit_button_1, input#gform_submit_button_2, input#gform_submit_button_3 { text-align: center !important;}

input#gform_submit_button_1:hover, 
input#gform_submit_button_2:hover, 
input#gform_submit_button_3:hover {
    background-color: #b22234 !important;
    border-color: #b22234 !important;
}

.gform_footer.top_label {
    text-align: center;
}

/* div.header_top.clearfix div.container div.container_inner.clearfix::before {
    content: "Guaranteed to be free of defects for 2 years from date of purchase.";
    position: absolute;
    left: 20%;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.5px;
} */

.textwidget.custom-html-widget {
    font-size: 13px;
}

.footer_top h5 {
    margin: 2px;
}

/* .footer-downloads {
    text-align: right;
} */



@media screen and (min-width: 1024px) {
    .four_columns.clearfix div.column_inner {
        border-right: 1px solid #d4d4d4;
        height: 400px;
    }
}

/* @media screen and (max-width: 782px) {
    .footer-downloads {
        text-align: left;
    }
} */


.column4.footer_col4 div.column_inner {
    border-right: 0px !important;
}

a.rrd-review:hover {
    color: #3c3b6e;
}
a.rrd-review {
    color: #fff;
}

h2#slider-1-slide-1-layer-0 {
    font-family: 'Area Stencil' !important;
}

footer.elementor-lightbox-prevent-close .elementor-slideshow__title {
    display: none;
}

div#manual-btn {
    display: none;
}

.page_not_found {
    padding-top: 200px;
}

.page_not_found h2, .page_not_found p {
    font-family: 'Montserrat', sans-serif !important;
}

.page_not_found p {
    font-size: 18px;
}

.footer-downloads img {
    width: 50px;
}

header.page_header li#nav-menu-item-155 > a, header.page_header li#nav-menu-item-192 > a {
    flex-direction: row-reverse;
    display: flex;
    height: 100px;
    align-items: center;
}

header.page_header.sticky li#nav-menu-item-155 > a, header.page_header.sticky li#nav-menu-item-192 > a {
    height: 60px;
}

@media only screen and (max-width: 760px){
    .header_top .container_inner.clearfix {
        margin: 0 !important;
        padding: 0 !important;
        display: flex;
        width: 100%;
    }
    
    .header_top .left {
        width: 66%;
    }
    
    .header_top .right {
        width: 34%;
    }
    
    div.header_top div.left .textwidget.custom-html-widget > p {
        text-align: left;
        line-height: 18px;
    }
    
    .header_top .right .widget_text.header-widget.widget_custom_html.header-right-widget {
        width: 99% !important;
        line-height: 20px !important;
    }
    
    .header_top .container {
        top: -10px !important;
    }
}

body.page:not(.page-id-135) li#nav-menu-item-193 a > span {
    color: #ffffff;
}

body.page:not(.page-id-26) li#nav-menu-item-194 a > span {
    color: #ffffff;
}

body.page:not(.page-id-346) li#nav-menu-item-410 a > span {
    color: #ffffff;
}

body.page:not(.page-id-179) li#nav-menu-item-191 a > span {
    color: #ffffff;
}

body.page:not(.page-id-184) li#nav-menu-item-190 a > span {
    color: #ffffff;
}

body.page:not(.page-id-28) li#nav-menu-item-30 a > span {
    color: #ffffff;
}

body.page:not(.page-id-678) li#nav-menu-item-707 a > span {
    color: #ffffff;
}

div.gform_body select.gfield_select {
    height: 40px;
    font-family: 'Montserrat';
}

div.gform_body select#input_3_5_3 {
    height: 30px !important;
    padding: 0px !important;
}


@media only screen and (max-width: 825px){
    section.contact-us-info div.elementor-container {
        display: block;
    }
}

.mobile_menu_button i {
    font-size: 25px;
}
@media (min-width: 768px){
    div#rrd-page-header {
        margin-top: 150px;
    }
}

@media (max-width: 1000px){
    ul#menu-main-menu-1 li.menu-item > a { display: table !important; }
}

.elementor-element.model-sellsheet.elementor-widget.elementor-widget-image:hover figcaption.widget-image-caption{ color: #505050; }
.elementor-element.model-sellsheet.elementor-widget.elementor-widget-image figcaption.widget-image-caption{ color: transparent; }

/*Sitemap*/

@media (max-width: 577px) {
    body.page-id-273 .elementor-widget-container ul li { margin: 10px 0; }
    .elementor-section-wrap > .elementor-section h2, .elementor-col-100 > .elementor-widget-wrap .elementor-widget-heading h2, .elementor-section-wrap > .elementor-section:not(:first-child) h1  { font-size: 27px !important; letter-spacing: 2px; }
    body.page-id-678 .elementor-section-wrap > .elementor-section:first-child h1, .elementor-section-wrap > .elementor-section:first-child h2 { font-size: 35px !important; letter-spacing: 2px; }
}
@media (max-width: 340px) {
    body.home .elementor-element-136fee1 h2 { letter-spacing: 0px !important;  }
}

/*Additional Fixes*/
@media(max-width: 1000px ) {
	html .header_bottom .container_inner { width: auto !important; padding: 0 30px !important; }
	html .footer_top { padding: 72px 30px 52px; }
}

.swiper-zoom-container img[data-src] {
	display: none !important;
}